uuid: 646c9d7c-ba6c-4031-bbe7-6c24aaeb0718
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: products
label: Products
type: 'canonical_entities:commerce_product'
pattern: 'products/[product_variation_group:second_category]/[commerce_product:title]'
selection_criteria: {  }
selection_logic: and
weight: 3
relationships: {  }
